<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/background_light_grey_color">

    <android.support.v4.widget.SwipeRefreshLayout
        android:id="@+id/swipe_refresh_layout"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:paddingTop="4dp">

        <android.support.v7.widget.RecyclerView
            android:id="@+id/recycler_view"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:paddingLeft="3dp"
            android:paddingRight="3dp" />


    </android.support.v4.widget.SwipeRefreshLayout>


    <LinearLayout
        android:id="@+id/layout_no_photo"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:gravity="center_horizontal"
        android:orientation="vertical"
        android:visibility="invisible">

        <ImageView
            android:layout_width="160dp"
            android:layout_height="120dp"
            android:layout_marginTop="100dp"
            android:src="@drawable/no_content_tip" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="4dp"
            android:text="@string/fetch_group_photo_zero"
            android:textColor="@color/dark_grey"
            android:textSize="16sp" />
    </LinearLayout>

</RelativeLayout>